users(1)

NAME
users - Print the user names of users currently logged in to the current host.

SYNOPSIS
users [-h|--help] [-V|--version] [file]

DESCRIPTION
Print the user names of users currently logged in to the current host.

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

[file]

VERSION
v(uutils coreutils) 0.1.0